Subject: New Reply Received - 9688677457
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 13:05:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  9688677457  Ticket comment <div>As I informed you yesterday, placing new order will cost me around double because there is no discount any more.</div>
<div><br></div>
<div>I have sent you many emails requesting new one not to refund the amount and you are not responding my emails.</div>
<div><br></div>
<div>Requesting you to deliver new one and I will pay you same amount again or you can offer me promo code to order new one with same price which I have purchased.</div>
<br><div dir="ltr"><div style="direction: ltr">
<blockquote><div class="WordSection1" style="page: WordSection1"><div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Warm Regards,</span></div></div></blockquote>
<div style="margin-top: 8px; word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space"><div style="direction: ltr"><blockquote><div class="WordSection1" style="page: WordSection1">
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Mahmoud Attar</span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Mobile : 055-562-7016</span></div>
<div class="MsoNormal" style="margin: 0in 0in 0.0001pt"><span style="background-color: rgba(255, 255, 255, 0)">Email.  : [email-masked]</span></div>
<div class="MsoNormal" style="direction: ltr; margin: 0in 0in 0.0001pt"><br></div>
</div></blockquote></div></div>
</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Sep 2021, at 4:09 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mahmoud,<br><br>Thank you for you prompt response.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>As informed, once the refund has been processed we are unable to send the item and we request you to kindly place the new order.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028976